<?php
$z[0]=Array("field","索尔巴斯陶风景区,索尔巴斯陶风",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","索尔巴斯陶风景区位于昌吉以南80公里处，是哈萨克牧民的高山牧场，草原开阔，水草丰茂，周围峰峦迭嶂，满山苍松翠柏，一派郁郁葱葱，整个是绿山碧野、满目葱翠，偶有一两顶白色的牧帐点缀其间，那袅袅升起的炊烟和委婉的牧歌，使这里充满了令人陶醉的诗情画意",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","索尔巴斯陶风景区_玛纳斯县索尔巴斯陶风景区旅游",358,441);
$z[2][4]['name']="title";
$z[3]=Array("field","",443,482);
$z[3][4]['name']="writer";
$z[4]=Array("field","",484,523);
$z[4][4]['name']="source";
$z[5]=Array("field","",525,565);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　索尔巴斯陶风景区位于昌吉以南80公里处，是哈萨克牧民的高山牧场，草原开阔，水草丰茂，周围峰峦迭嶂，满山苍松翠柏，一派郁郁葱葱，整个是绿山碧野、满目葱翠，偶有一两顶白色的牧帐点缀其间，那袅袅升起的炊烟和委婉的牧歌，使这里充满了令人陶醉的诗情画意， \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",567,910);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G9C2V60-36464.gif",912,997);
$z[7][4]['name']="litpic";

?>